package intrinsic.mx.core;

public class FlexShape extends intrinsic.flash.display.Shape {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexShape() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
